html, body
{
	margin: 0;
	overflow: hidden;
	color: #c0c0c0;
	position: absolute;
	height: 100%;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 400;
}

html {
    background-color: #000000;
}

body{
    background-color: #0d0d0d;
    transition: opacity 0.2s ease-out;
}

body *
{
    box-sizing: border-box;
    line-height: 1.5em;
}

canvas
{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

h1, h2
{
    font-weight: 600;  
    color: #991111;
    margin: 0 0 10rem;
}

h3
{
    color: #A32828;
    text-transform: uppercase;
    letter-spacing: 0.15em;
    font-weight: 400;
}

h4, h5
{
    color: #DDDDDD;
}

h2, h3, h4
{
    padding: 1em 0 0.5em 0;   
    margin-bottom: 1em;
}

h3 
{
    font-size: 1.8em;
}

h4
{
    font-size: 1.25em;
}

h5
{
    font-size: 1.15em;
    margin: 0 0 15px 0;
}

small
{
    font-size: 0.8em;
    color: #aaaaaa;
}

section
{
    margin: 0 auto 10rem auto;
    max-width: 820px;
}

p
{
    margin: 20px 0;
}

a
{
    color: #cccccc;
    transition: color 0.2s ease-out;
}

a:hover
{
    color: #A75555;
}

.MRZ-Content
{
    position: absolute;
    top: 3rem;
    left: 0;
    right: 0;
    overflow: auto;
    bottom: 0;
    z-index: 5;
}

.MRZ-Navigation
{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 3rem;
    background-color: #181818;
    z-index: 20;
    box-shadow: 0 0 0 1px #0d0d0d;
    font-weight: 400;
}

.MRZ-Navigation > div
{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    height: 100%;
    max-width: 820px;
    margin: auto;
}

.MRZ-Navigation a
{
    text-decoration: none;
    line-height: 3em;
    padding: 0 1em;
    display: block;
    text-transform: uppercase;
    cursor: pointer;
    text-align: right;
    transition: color 0.2s ease-out, background-color 0.2s ease-out, transform 0.2s ease-out;
    transform: scale(1, 1);
    text-align: center;
    z-index: 5;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.MRZ-Navigation a:hover
{
    transform: scale(1.25, 1.25);
    color: #cccccc;
}

.MRZ-Navigation-Main
{
    flex: 1;
    display: flex;
    justify-content: space-around;
}

.MRZ-Navigation a.MRZ-Navigation--Current
{
    transform: scale(1.25, 1.25);
    color: #991111;
    z-index: 2;
}

.MRZ-Navigation a.MRZ-Navigation-Icon
{
    flex: 0;
    min-width: 3.5em;
    text-align: center;
}

.MRZ-Navigation a.MRZ-Navigation-Icon i
{
    font-size: 1.5em;
    line-height: 2em;
}

.MRZ-Navigation a.MRZ-Navigation-Image
{
    flex: 0;
    min-width: 3.265em;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.MRZ-Navigation a.MRZ-Navigation-Image img
{
    height: 1.8em;
    width: 1.3em;
    transition: opacity 0.2s ease-out;
    display: block;
}

.MRZ-Navigation a.MRZ-Navigation-Image img:first-child
{
    position: absolute;
    z-index: 10;
    opacity: 0;
}

.MRZ-Navigation a.MRZ-Navigation-Image img:last-child
{
    position: relative;
    opacity: 1;
}

.MRZ-Navigation a.MRZ-Navigation--Current img:first-child
{
    opacity: 1;
}

.MRZ-Navigation a.MRZ-Navigation--Current img:last-child
{
    opacity: 0;
}

@media screen and (max-width: 819px) {
    html, body {
        font-size: 18px;
    }
}

@media screen and (max-width: 639px) {
    html, body {
        font-size: 16px;
    }
}

@media screen and (max-width: 479px) {
    .MRZ-Navigation {
        font-size: 0.85em;
    }

    .MRZ-Navigation a
    {
        line-height: 3rem;
    }

    h3
    {
        font-size: 1.4em;
    }
}

.MRZ-Paging
{
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 480px;
    max-width: 100%;
    margin: 2.5rem auto;
    height: 2.5rem;
    background-color: #181818;
}

.MRZ-Paging > *
{
    line-height: 2.5rem;
}

.MRZ-Paging a
{
    text-decoration: none;
    flex: 1;
}

.MRZ-Paging span
{
    opacity: 0.5;
    flex: 0.5;
    font-size: 0.75em;
}

.MRZ-Paging span.MRZ-Paging-Page--Selected
{
    color: #991111;
    opacity: 1;
    font-weight: bold;
    flex: 1;
    font-size: 1em;
}